*{
	padding: 0;
	margin: 0;
	/*border: 1px solid black;*/
}



h1 {
	color: white;
	font-size: 60px;
	font-family: 'Patua One', cursive;
	-webkit-text-stroke: 1px #032A00;
	}

h2{
	color: white;
}


.home {
	background-image: linear-gradient(to bottom, 
		rgba(31, 94, 144, 0.15), 
		rgba(17, 20, 22, 0.53)), 
		url(../images/h2r.jpg);
	background-position: center;
	background-size: cover;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100vh;


}



.introduction {
	background-image: linear-gradient(180deg, rgba(12,12,12,1) 3%, rgba(5,7,6,0.26934523809523814) 47%), 
		url(../images/city.jpg);
	/*background-image: url(../images/city.jpg);*/
	background-position: center;
	background-size: cover;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100vh;
}





.about_me {
	background-image: linear-gradient(180deg, rgba(12,12,12,1) 3%, rgba(5,7,6,0.26934523809523814) 47%), 
		url(../images/light.jpg);
	/*background-image: url(../images/light.jpg);	*/
	background-position: center;
	background-size: cover;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100vh;
}

.about_me > div> img{
	height: 200px;
	width: 200px;
	border-radius: 50%;

}

.garage {
	background-image: linear-gradient(180deg, rgba(12,12,12,1) 3%, rgba(5,7,6,0.26934523809523814) 47%), 
		url(../images/garage.jpg);
	/*background-image: url(../images/light.jpg);	*/
	background-position: center;
	background-size: cover;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100vh;
}

.photos > img {
	height: 200px;
	width: 150px;
	margin: 10px;
}

.photos > img:hover{

	transform: scale(2);
	transition: .4s;

}


.contact {
	background-image: linear-gradient(180deg, rgba(12,12,12,1) 3%, rgba(5,7,6,0.26934523809523814) 47%), 
		url(../images/contact.jpg);
	/*background-image: url(../images/light.jpg);	*/
	background-position: center;
	background-size: cover;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100vh;
}



.btn{
	background-color: white;
	color: black;
	border-style: none;
	padding: 10px 30px;
	border-radius: 20px;



}

.btn:hover {
	background-color: #D1D7DC;
	transform: scale(1.5);
	color: green;
	transition: .4s;
}

.about {
	height: 100vh;
	background-color: salmon;
	display: flex;
}



.left{
	height: 100vh;
	width: 50vw;
	display: flex;
	justify-content: center;
	align-items: center;
}

.left > div > div{
	padding: 10px;
	width: 45vw;
	background-color: #1E1F20;
	border-radius: 20px;
	opacity: 0.9;
}



.right{
	height: 100vh;
	width: 50vw;
	display: flex;
	justify-content: center;
	align-items: center;

}

.right > div> img{
	max-width:60%;


}



.photos {

	display: flex;
	justify-content: center;
	align-items: center;
	
}




.left > form{
	height: 60vh;
	width: 80%
	background-color: white;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}

form > h4 {
	font-size: 50px;
	text-align: center;
	margin: 10px;
}

input{
	display: block;
	border: 1px solid brown;
	margin: 10px auto;
	height: 40px;
	width: 400px;
	border-radius: 10px;
}
	
h2 > span {
	color: red;
}


h3 {
	color: white;
	padding-top: 400px;
	padding-right: 40px;
}